"Error" = "Error";

"Note" = "Note";

"Cancel" = "Cancel";

"Yes" = "Yes";

"Exposure Fusion" = "Exposure Fusion";

/* Default file name for the resulting image */
"GeneratedHDR" = "GeneratedHDR";

/* url for support when clicking on Online Help in Help menu */
"http://www.hdrsoft.com/support/index.html" = "http://www.hdrsoft.com/support/index.html";

/* url order page */
"http://www.hdrsoft.com/order.php" = "http://www.hdrsoft.com/order.php";

/* Message when registration failed */
"Registration failed" = "Registration failed";

/* Message after registration */
"Registration successful" = "Registration successful";

/* Message after registration */
"Thank you!" = "Thank you!";

/* Message when registration failed */
"The License Key provided could not be validated. This may be due to a typing error. If you typed your key code, please copy & paste it instead.\r\n\r\nIn case you have been given a User ID in addition to a License Key, please copy/paste your User ID as well. The User ID is required if your license is for Photomatix Bundle, or if you had bought a license of Photomatix Pro before version 2.4" = "The License Key provided could not be validated. This may be due to a typing error. If you typed your key code, please copy & paste it instead.\r\n\r\nIn case you have been given a User ID in addition to a License Key, please copy/paste your User ID as well. The User ID is required if your license is for Photomatix Bundle, or if you had bought a license of Photomatix Pro before version 2.4";


"Insufficient memory to proceed\r\n" = "Insufficient memory to proceed\r\n";

"Photomatix Pro Overview" = "Photomatix Pro Overview";

/* Warning on Save Panel */
"%@ already exists. Do you want to replace it?" = "%@ already exists. Do you want to replace it?";

/* Menu item for undo */
"48-bit Compression" = "48-bit Compression";

/* Default file name after 48-bit compression */
"_48-bitCompressed" = "_48-bitCompressed";

/* Default file name appended to tone mapped image */
"_tonemapped" = "_tonemapped";

/* Warning on Save Panel */
"A file or folder with the same name already exists in %@. Replacing it will overwrite its current contents." = "A file or folder with the same name already exists in %@. Replacing it will overwrite its current contents.";

/* Menu item */
"Adjust View" = "Adjust View";

/* Menu item for undo */
"Brightness/Contrast" = "Brightness/Contrast";

/* Message displayed when opening RAW file */
"Converting to pseudo-HDR image ..." = "Converting to pseudo-HDR image ...";

"Could not open %@." = "Could not open %@.";

/* Error message upon File->Open */
"Could not open file\r\n" = "Could not open file\r\n";

/* Error message upon opening PSD file */
"Could not open PSD file.\r\n\r\n" = "Could not open PSD file.\r\n\r\n";

/* Error message upon opening RAW file */
"Could not open RAW file.\r\n\r\n" = "Could not open RAW file.\r\n\r\n";

/* Menu item for undo */
"Cropping" = "Cropping";

/* Message displayed when opening images */
"Decoding and demosaicing RAW file ..." = "Decoding and demosaicing RAW file ...";

/* Title in the alert panel when the user tries to close a window containing an unsaved document. */
"Do you want to save the changes you made in the document %@?" = "Do you want to save the changes you made in the document %@?";

/* Message displayed when opening HDR image file in preview mode */
"Extracting preview ..." = "Extracting preview ...";

/* Error message upon opening FP tiff */
"Floating Point TIFF file with Little Endian byte ordering - Should be Big Endian for Mac platform.\r\n\r\n" = "Floating Point TIFF file with Little Endian byte ordering - Should be Big Endian for Mac platform.\r\n\r\n";

/* Text that indicates the size of the image on the LargeFileMessage window */
"%d MegaPixels." = "%d MegaPixels.";

"Photomatix Pro Overview" = "Photomatix Pro Overview";

/* Error message upon opening PSD file */
"PSD file is not RGB." = "PSD file is not RGB.";

/* Menu item for undo */
"Resizing" = "Resizing";

/* Name of action on menu */
"Rotate" = "Rotate";

/* Message when choosing to save HDR image in FP tiff */
"You have chosen to save the HDR image as Floating Point TIFF. Please note that this format creates huge files. Unless you really need Floating Point TIFFs, we recommend saving HDR images in Radiance RGBE or Open EXR formats.\r\n\r\n" = "You have chosen to save the HDR image as Floating Point TIFF. Please note that this format creates huge files. Unless you really need Floating Point TIFFs, we recommend saving HDR images in Radiance RGBE or Open EXR formats.\r\n\r\n";

/* Message on the alert panel when the user tries to close a window containing an unsaved document. */
"Your changes will be lost if you don't save them" = "Your changes will be lost if you don't save them";

/* Message when only one source file available */
"At least two differently exposed images are needed to produce an HDR image. Please open more than one image file.\r\n\r\n" = "At least two differently exposed images are needed to produce an HDR image. Please open more than one image file.\r\n\r\n";

"Could not load image files\r\n" = "Could not load image files\r\n";

/* Choice given to user which allows him/her to quit the application even though there are unsaved documents. */
"Discard Changes" = "Discard Changes";



/* Message in Batch Processing report */
"  - processing final... " = "  - processing final... ";

/* Message in Batch Processing report */
"  - processing part one... " = "  - processing part one... ";

/* Message in Batch Processing report */
"  - processing part two... " = "  - processing part two... ";

/* Message in Batch Processing report */
"## Can not combine %d images in set # %d - Image files do not have the same file extension.\r\n" = "## Can not combine %d images in set # %d - Image files do not have the same file extension.\r\n";

/* Message in Batch Processing report */
"## Can not combine. Images do not have the same bit depth.\r\n" = "## Can not combine. Images do not have the same bit depth.\r\n";

/* Message in Batch Processing report */
"## Error found when loading %@ \r\n" = "## Error found when loading %@ \r\n";

/* Message in Batch Processing report */
"## Error when processing Average" = "## Error when processing Average";

/* Message in Batch Processing report */
"## Error when processing Details Enhancer - Returned error code is %d \r\n" = "## Error when processing Details Enhancer - Returned error code is %d \r\n";

/* Message in Batch Processing report */
"## Error when processing Generate HDR" = "## Error when processing Generate HDR";

/* Message in Batch Processing report */
"## Error when processing Highlights & Shadows - Adjust\r\n" = "## Error when processing Highlights & Shadows - Adjust\r\n";

/* Message in Batch Processing report */
"## Error when processing Highlights & Shadows - Auto" = "## Error when processing Highlights & Shadows - Auto";

/* Message in Batch Processing report */
"## Error when processing Tone Compressor - Returned error code is %d \r\n" = "## Error when processing Tone Compressor - Returned error code is %d \r\n";

/* Message in Batch Processing report */
"## Error when processing with Details Enhancer\r\n" = "## Error when processing with Details Enhancer\r\n";

/* Message in Batch Processing report */
"## Error when processing with Tone Compressor\r\n" = "## Error when processing with Tone Compressor\r\n";

/* Message in Batch Processing report */
"## Error: Could not find %d images in folder %@\r\n" = "## Error: Could not find %d images in folder %@\r\n";

/* Message in Batch Processing report */
"## Error: Could not find any images in folder %@ \r\n" = "## Error: Could not find any images in folder %@ \r\n";

/* Message in strip processing */
"## Error: Could not read file: %@ \r\n" = "## Error: Could not read file: %@ \r\n";

/* Message in strip processing */
"## Error: Exif data not found  - Please set the EV spacing in Generate HDR settings and try again. \r\n" = "## Error: Exif data not found  - Please set the EV spacing in Generate HDR settings and try again. \r\n";

/* Message in strip processing */
"## Error: File %@ is compressed. Can not read it.\r\n" = "## Error: File %@ is compressed. Can not read it.\r\n";

/* Message in Batch Processing report */
"## Error: Images do not have the same number of bits per channel - first image is %d-bit but current image is %d-bit\r\n" = "## Error: Images do not have the same number of bits per channel - first image is %d-bit but current image is %d-bit\r\n";

/* Message in Batch Processing report */
"## Error: Images do not have the same number of channels - first image has %d color channels but current image has %d\r\n" = "## Error: Images do not have the same number of channels - first image has %d color channels but current image has %d\r\n";

/* Message in Batch Processing report */
"## Error: Images do not have the same size - first image is %dx%d but current image is %dx%d\r\n" = "## Error: Images do not have the same size - first image is %dx%d but current image is %dx%d\r\n";

/* Message in Batch Processing report */
"## Error: Insufficient memory for Details Enhancer\r\n" = "## Error: Insufficient memory for Details Enhancer\r\n";

/* Message in Batch Processing report */
"## Error: Insufficient memory for Tone Compressor\r\n" = "## Error: Insufficient memory for Tone Compressor\r\n";

/* Message in strip processing */
"## Error: Invalid file dimensions for: %@ \r\n" = "## Error: Invalid file dimensions for: %@ \r\n";

/* Message in Batch Processing report */
"## Error: No image files found.\r\n" = "## Error: No image files found.\r\n";

/* Message in strip processing */
"## Error: Source images do not have the same pixel sizes (%d x %d versus %d x %d). Please retry with images of the same size.\r\n" = "## Error: Source images do not have the same pixel sizes (%d x %d versus %d x %d). Please retry with images of the same size.\r\n";

/* Message in Batch Processing report */
"## Insufficient memory for Highlights & Shadows - Adjust\r\n" = "## Insufficient memory for Highlights & Shadows - Adjust\r\n";

/* Message in Batch Processing report */
"## Not enough memory to create resulting image for set # %d\r\n" = "## Not enough memory to create resulting image for set # %d\r\n";

/* Message in Batch Processing report */
"## Not enough memory to load image files\r\n" = "## Not enough memory to load image files\r\n";

/* Message in Batch Processing report */
"## Note: Exif data not found in LDR images - Exposure values will be estimated. \r\n" = "## Note: Exif data not found in LDR images - Exposure values will be estimated. \r\n";

/* Message in Batch Processing report */
"## RAW files can only be used to generate HDR image. Cannot be used for Highlights & Shadows combination.\r\n" = "## RAW files can only be used to generate HDR image. Cannot be used for Highlights & Shadows combination.\r\n";

/* Message in Batch Processing report */
"## Strip processing option only works with TIFF files - can  not generate HDR\r\n" = "## Strip processing option only works with TIFF files - can  not generate HDR\r\n";

/* Message in Batch Processing report */
"## Warning: RAW files can only be used to generate HDR image. Highlights & Shadows combination will be skipped.\r\n" = "## Warning: RAW files can only be used to generate HDR image. Highlights & Shadows combination will be skipped.\r\n";

/* Message in Batch Processing report */
"## Warning: Source images are in 16-bit mode - Results will be saved as TIFF instead of JPEG\r\n" = "## Warning: Source images are in 16-bit mode - Results will be saved as TIFF instead of JPEG\r\n";

/* Message in Batch Processing report */
"## Warning: When strip-by-strip processing option checked, Batch only generates the HDR image. All other processes are skipped.\r\n" = "## Warning: When strip-by-strip processing option checked, Batch only generates the HDR image. All other processes are skipped.\r\n";

/* Message in Batch Processing report */
"*** Batch completed - %d error(s)  %d warning(s)\r\n" = "*** Batch completed - %d error(s)  %d warning(s)\r\n";

/* Message in Batch Processing report */
"*** Batch stopped by user" = "*** Batch stopped by user";

/* Message in Batch Processing report */
"*** Batch successfully completed ***\r\n" = "*** Batch successfully completed ***\r\n";

/* Message in Batch Processing report */
"> Aligning images...\r\n" = "> Aligning images...\r\n";

/* Message in Batch Processing report */
"> Combining %d images using Average...\r\n" = "> Combining %d images using Average...\r\n";

/* Message in Batch Processing report */
"> Combining %d images using Highlights & Shadows - Adjust...\r\n" = "> Combining %d images using Highlights & Shadows - Adjust...\r\n";

/* Message in Batch Processing report */
"> Combining %d images using Highlights & Shadows - Auto\r\n" = "> Combining %d images using Highlights & Shadows - Auto\r\n";

/* Message in Batch Processing report */
"> Combining %d images using Highlights & Shadows - Intensive...\r\n" = "> Combining %d images using Highlights & Shadows - Intensive...\r\n";

/* Message in Batch Processing report */
"> Could not remove %@ \r\n" = "> Could not remove %@ \r\n";

/* Message in Batch Processing report */
"> Generating HDR image from %d source images \r\n" = "> Generating HDR image from %d source images \r\n";

/* Message in Batch Processing report */
"> Loading %d images starting from %@ \r\n" = "> Loading %d images starting from %@ \r\n";

/* Message in Batch Processing report */
"> Loading and decoding %d RAW files starting from %@ \r\n" = "> Loading and decoding %d RAW files starting from %@ \r\n";

/* Message in Batch Processing report */
"> Processing HDR image with Details Enhancer...\r\n" = "> Processing HDR image with Details Enhancer...\r\n";

/* Message in Batch Processing report */
"> Processing HDR image with Tone Compressor...\r\n" = "> Processing HDR image with Tone Compressor...\r\n";

/* Message in Batch Processing report */
"> Removing HDR file %@ \r\n" = "> Removing HDR file %@ \r\n";

/* Message in Batch Processing report */
"> Saving result as %@ \r\n" = "> Saving result as %@ \r\n";

/* Message from Batch Processing */
"You have checked both the align option and strip-by-strip processing.\r\n\r\nPlease note that aligning can not be done together with strip-by-strip processing.The alignmnent will be skipped.\r\n\r\nDo you wish to continue?" = "You have checked both the align option and strip-by-strip processing.\r\n\r\nPlease note that aligning can not be done together with strip-by-strip processing.The alignmnent will be skipped.\r\n\r\nDo you wish to continue?";

/* string composing file names of results of Batch Processing */
"Adjust" = "Adjust";

/* Item of Batch setting */
"All" = "All";

/* 1st part message displayed at the bottom of Batch Processing window */
"All listed files will be processed, " = "All listed files will be processed, ";

/* 2nd part message displayed at the bottom of Batch Processing window */
"at a time. If you select files with your mouse, only those will be processed once." = "at a time. If you select files with your mouse, only those will be processed once.";

/* Item of Batch setting
   string composing file names of results of Batch Processing */
"Auto" = "Auto";

/* string composing file names of results of Batch Processing */
"Average" = "Average";

/* Title of Batch Processing window */
"Batch Processing" = "Batch Processing";

/* name of Tone Mapping control */
"Brightness" = "Brightness";

/* name of Tone Mapping control */
"Color Saturation" = "Color Saturation";

/* string composing file names of results of Batch Processing */
"Compressor" = "Compressor";

/* name of Tone Mapping control */
"Contrast Adaptation" = "Contrast Adaptation";

/* tool tip for Tone Mapping control */
"Controls the strength of local contrast enhancements." = "Controls the strength of local contrast enhancements.";

/* Message in strip processing */
"Could not allocate memory for final processing.\r\n" = "Could not allocate memory for final processing.\r\n";

/* Message in Batch Processing
   Message in strip processing */
"Could not allocate memory for hdrImage.\n" = "Could not allocate memory for hdrImage.\n";


/* Message in strip processing */
"Could not read source image %@.\n" = "Could not read source image %@.\n";

/* Message from Batch Processing */
"Destination folder empty - Cannot run batch.\r\n\r\nPlease choose a destination location or check option Same as source.\r\n\r\n" = "Destination folder empty - Cannot run batch.\r\n\r\nPlease choose a destination location or check option Same as source.\r\n\r\n";

/* default name for saving XMP file with Tone Mapping settings */
"DetailsEnhancer.xmp" = "DetailsEnhancer.xmp";

/* string composing file names of results of Batch Processing */
"Enhancer" = "Enhancer";

/* Message when loading tone mapping settings */
"Error found when reading XMP file.\r\n\r\n" = "Error found when reading XMP file.\r\n\r\n";

/* Message in strip processing */
"Final processing HDR image... \r\n" = "Final processing HDR image... \r\n";

/* Item of Batch setting */
"Fluorescent" = "Fluorescent";

/* string appended to file names resulting from Batch Processing */
"from_" = "from_";

/* Message in strip processing */
"Generating HDR image from %d image files - processing %d strips, one at at time...\r\n" = "Generating HDR image from %d image files - processing %d strips, one at at time...\r\n";

/* Message in strip processing */
"HDR image saved as: %@ \r\n" = "HDR image saved as: %@ \r\n";


/* string composing file names of results of Batch Processing */
"Intensive" = "Intensive";

/* Message on Generate HDR Batch setting */
"Invalid value for temperature.\r\n\r\nPlease enter a numeric value between 2000 and 50000, or select another setting than Custom for the White Balance" = "Invalid value for temperature.\r\n\r\nPlease enter a numeric value between 2000 and 50000, or select another setting than Custom for the White Balance";

/* Title of button on Open Panel for loading RAW from Generate HDR Batch setting */
"Load" = "Load";

/* Title of Open Panel for loading RAW from Generate HDR Batch setting */
"Load RAW file for preview of White Balance setting" = "Load RAW file for preview of White Balance setting";

/* Title of Open panel for loading tone mapping settings */
"Load Tone Mapping Settings from XMP file" = "Load Tone Mapping Settings from XMP file";


/* name of Tone Mapping control */
"Luminosity" = "Luminosity";

/* Ghosting detection option */
"Normal" = "Normal";

/* Message from Batch Processing */
"Nothing selected - Cannot run batch.\r\n\r\nPlease select at least one of the methods of the top left panel.\r\n\r\n" = "Nothing selected - Cannot run batch.\r\n\r\nPlease select at least one of the methods of the top left panel.\r\n\r\n";

/* name of folder under which results of Batch Processing are saved */
"PhotomatixResults" = "PhotomatixResults";

/* Message in Batch Processing report */
"Results are in %@ \r\n" = "Results are in %@ \r\n";

/* name of Tone Compressor control */
"Saturation Adjustment" = "Saturation Adjustment";

/* name of Details Enhancer control */
"Saturation Highlights" = "Saturation Highlights";

/* Title button of Open Panel when selecting directory for saving Batch results */
"Select" = "Select";

/* Title of Open Panel when selecting directory for saving Batch results */
"Select destination folder for batch results" = "Select destination folder for batch results";

/* Title of Open Panel for selecting Source Folder for Batch */
"Select files" = "Select files";

/* Text of button to choose source on Batch Processing */
"Select Files..." = "Select Files...";

/* Title button of Open Panel when selecting directory for saving Batch results */
"Select Folder" = "Select Folder";

/* Title of Open Panel for selecting Source Folder for Batch */
"Select folder containing source images" = "Select folder containing source images";

/* Text of button to choose source on Batch Processing */
"Select Source Folder..." = "Select Source Folder...";


/* Message in strip processing */
"Source images do not have the same bit-depth. Please retry with either all 8-bit or all 16-bit images.\n" = "Source images do not have the same bit-depth. Please retry with either all 8-bit or all 16-bit images.\n";

/* Message in strip processing */
"Source images do not have the same number of color channels (%d versus %d). Please retry with either RGB or Grayscale images.\r\n" = "Source images do not have the same number of color channels (%d versus %d). Please retry with either RGB or Grayscale images.\r\n";

/* Message in strip processing */
"Source images do not have the same number of rows per strip. Can not combine them.\n" = "Source images do not have the same number of rows per strip. Can not combine them.\n";

/* Tool tip of Stop button of Batch Processing */
"Stops the batch after completing current combination" = "Stops the batch after completing current combination";

/* name of Tone Mapping control */
"Strength" = "Strength";

/* Message in strip processing */
"Strip # %d processed (%d lines)\r\n" = "Strip # %d processed (%d lines)\r\n";

/* Message on Naming options */
"Suffix will be shortened to first 32 characters\r\n" = "Suffix will be shortened to first 32 characters\r\n";

/* Message on Generate HDR Batch setting */
"Temperature can not be higher than 50000.  %d has been replaced by 50000\r\n\r\n" = "Temperature can not be higher than 50000.  %d has been replaced by 50000\r\n\r\n";

/* Message on Generate HDR Batch setting */
"Temperature can not be lower than 2000.  %d has been replaced by 2000\r\n\r\n" = "Temperature can not be lower than 2000.  %d has been replaced by 2000\r\n\r\n";

/* name of Tone Mapping control */
"Tonal Range Compression" = "Tonal Range Compression";

/* default name for saving XMP file with Tone Mapping settings */
"ToneCompressor.xmp" = "ToneCompressor.xmp";

/* White Balance items */
"As Shot" = "As Shot";
"Cloudy" = "Cloudy";
"Custom" = "Custom";
"Daylight" = "Daylight";
"Shade" = "Shade";
"Tungsten" = "Tungsten";

/* Light Smoothing values */
"High" = "High";
"Low" = "Low";
"Medium" = "Medium";
"Very Low" = "Very Low";
"Very High" = "Very High";

/* Message when loading tone mapping settings */
"XMP file does not contain Tone Mapping settings.\r\n\r\n" = "XMP file does not contain Tone Mapping settings.\r\n\r\n";

/* Message when loading tone mapping settings */
"XMP file is not for settings of %@.\r\n\r\n" = "XMP file is not for settings of %@.\r\n\r\n";



/* Message in Single File Conversion report */
"## Could not load %@ \r\n" = "## Could not load %@ \r\n";

/* Message in Batch Processing report */
"## Error when processing Generate HDR" = "## Error when processing Generate HDR";

/* Message in Single File Conversion report */
"## Error: Could not read image information for file  %@ \r\n" = "## Error: Could not read image information for file  %@ \r\n";

/* Message in Single File Conversion report */
"## Input file has a bit depth of %d instead of expected 16 \r\n" = "## Input file has a bit depth of %d instead of expected 16 \r\n";

/* Message in Single File Conversion report */
"## Not enough memory to tone map %@ \r\n" = "## Not enough memory to tone map %@ \r\n";

/* Message in Single File Conversion report */
"*** Batch completed - %d error(s),  %d warning(s),  %d processed OK   ***\r\n" = "*** Batch completed - %d error(s),  %d warning(s),  %d processed OK   ***\r\n";

/* Message in Single File Conversion report */
"*** Batch could not proceed" = "*** Batch could not proceed";

/* Message in Single File Conversion report */
"*** Batch stopped by user" = "*** Batch stopped by user";

/* Message in Single File Conversion report */
"> Converting %@ to HDR image...\r\n" = "> Converting %@ to HDR image...\r\n";

/* Message in Single File Conversion report */
"> Converting %@...\r\n" = "> Converting %@...\r\n";

/* Message in Single File Conversion report */
"\r\n## Could not load image - Found bit-depth of %d instead of 16 for  %@ \r\n" = "\r\n## Could not load image - Found bit-depth of %d instead of 16 for  %@ \r\n";

/* Message in Single File Conversion report */
"\r\n## Could not load image - TIFF file has an alpha channel or layers. Please remove the alpha channel or flatten file %@ -\r\n" = "\r\n## Could not load image - TIFF file has an alpha channel or layers. Please remove the alpha channel or flatten file %@ -\r\n";

/* Message in Single File Conversion report */
"\r\n## Error code %d - Could not load image file  %@ \r\n" = "\r\n## Error code %d - Could not load image file  %@ \r\n";

/* Message in Single File Conversion report */
"\r\n## Error when tone mapping %@ \r\n" = "\r\n## Error when tone mapping %@ \r\n";

/* Message in Single File Conversion report */
"Did not find any  %@  files\r\n" = "Did not find any  %@  files\r\n";

/* Message from Single File Conversion */
"Please check one of the conversion options.\r\n\r\n" = "Please check one of the conversion options.\r\n\r\n";

/* Message in Single File Conversion report */
"Results are in: %@" = "Results are in: %@";

/* Title of Open Panel when selecting directory for saving Batch results */
"Select destination folder for batch results" = "Select destination folder for batch results";

/* Message from Batch Processing */
"Source folder not found - Cannot run batch.\r\n\r\n" = "Source folder not found - Cannot run batch.\r\n\r\n";

/* Message in Single File Conversion report */
"Tone mapping %@ with Details Enhancer..." = "Tone mapping %@ with Details Enhancer...";

/* Message in Single File Conversion report */
"Tone mapping %@ with Tone Compressor...\r\n" = "Tone mapping %@ with Tone Compressor...\r\n";



/* Error message when images do not have the same file extension */
"All images should have the same file extension.\r\n\r\n" = "All images should have the same file extension.\r\n\r\n";

/* Error message when only 1 file selected on Generate HDR */
"At least two differently exposed images are needed. Please select more than one image file.\r\n\r\n" = "At least two differently exposed images are needed. Please select more than one image file.\r\n\r\n";

"Could not load file: " = "Could not load file: ";

"Could not read %@\r\n\r\n" = "Could not read %@\r\n\r\n";

/* Title of window */
"Exposure Blending - Selecting source images" = "Exposure Blending - Selecting source images";

"Exposure blending combines images with either 8 or 16 bits per channels" = "Exposure blending combines images with either 8 or 16 bits per channels";

/* Title of window */
"Generate HDR - Selecting source images" = "Generate HDR - Selecting source images";

"Images do not have the same number of bits per channel. " = "Images do not have the same number of bits per channel. ";

"Images do not have the same number of channels" = "Images do not have the same number of channels";

/* Error message in selection of source images for Generate HDR or Exposure Blending */
"Images do not have the same size - first image is %dx%d but image # %d is %dx%d" = "Images do not have the same size - first image is %dx%d but image # %d is %dx%d";

"Loading" = "Loading";

"Aligning source images..." = "Aligning source images...";

/* Error message when no image selected on Generate HDR */
"No images selected. Please select image files taken at different exposures after having clicked on the Browse button, or drag-and-drop the files from the Finder. \r\n\r\n" = "No images selected. Please select image files taken at different exposures after having clicked on the Browse button, or drag-and-drop the files from the Finder. \r\n\r\n";

/* Title of the open panel that shows after clicking on Browse in Generate HDR */
"Select differently exposed images" = "Select differently exposed images";



/* Title of 2nd window of Generate HDR */
"Generate HDR - Options" = "Generate HDR - Options";

/* Message displayed on Generate HDR */
"Calculating tonal curve..." = "Calculating tonal curve...";
"Creating HDR image..." = "Creating HDR image...";

"Converting" = "Converting";

/* Message on Generate HDR Batch setting */
"Invalid value for temperature.\r\n\r\nPlease enter a numeric value between 2000 and 50000, or select another setting than Custom for the White Balance" = "Invalid value for temperature.\r\n\r\nPlease enter a numeric value between 2000 and 50000, or select another setting than Custom for the White Balance";



/* Message on Exposure Blending */
"Combining with %@..." = "Combining with %@...";

"Error when blending images with %@" = "Error when blending images with %@";

"Exposure blending combines images with either 8 or 16 bits per channels" = "Exposure blending combines images with either 8 or 16 bits per channels";

"H & S - 2 images" = "H & S - 2 images";
"H & S - Adjust" = "H & S - Adjust";
"H & S - Auto" = "H & S - Auto";
"H & S - Intensive" = "H & S - Intensive";

/* Error message on Exposure Blending */
"Insufficient memory to blend images with %@" = "Insufficient memory to blend images with %@";

"Refreshing..." = "Refreshing...";


/* Message displayed when exposure info not found */
"Exposure information needs to be checked.\nPlease wait while a thumbnail preview is generated ..." = "Exposure information needs to be checked.\nPlease wait while a thumbnail preview is generated ...";

/* Title of window for entering EV */
"Exposure settings for generation HDR image" = "Exposure settings for generation HDR image";



/* Message when user selected file on Delete Tone Mapping Settings and clicked on Delete buttonf */
"Are you sure you want to delete %@? \r\n\r\n" = "Are you sure you want to delete %@? \r\n\r\n";

"Could not delete %@" = "Could not delete %@";

/* Title of the button on panel that shows for deleting XMP settings files */
"Delete" = "Delete";

/* Title of panel that shows for deleting XMP settings files */
"Delete Tone Mapping Settings" = "Delete Tone Mapping Settings";

"Details Enhancer" = "Details Enhancer";
"Tone Compressor" = "Tone Compressor";

/* Message when saving Preset with as Default, Custom  or Previous as name */
"File name %@ is reserved. Please choose another one.\r\n\r\n" = "File name %@ is reserved. Please choose another one.\r\n\r\n";

/* Item of Preset menu */
"Delete Settings..." = "Delete Settings...";
"Load Settings..." = "Load Settings...";
"Previous" = "Previous";
"Save Settings..." = "Save Settings...";

/* Title of Open panel for loading tone mapping settings */
"Load Tone Mapping Settings from XMP file" = "Load Tone Mapping Settings from XMP file";

/* Message when not enough memory for tone mapping from the interface */
"Not enough memory for Tone Mapping. \r\n\r\n" = "Not enough memory for Tone Mapping. \r\n\r\n";

/* Message when user selected Delete Settings from Presets menu but Presets folder can't be found */
"Presets folder does not exist.\r\n\r\n" = "Presets folder does not exist.\r\n\r\n";



/* Error message when something wrong in tone mapping */
"Error when generating tone mapping preview.\r\n\r\n" = "Error when generating tone mapping preview.\r\n\r\n";

/* Error message when something wrong in tone mapping */
"Insufficient memory to generate tone mapping preview.\r\n\r\n" = "Insufficient memory to generate tone mapping preview.\r\n\r\n";

/* Error message when something wrong in tone mapping */
"Problem to display preview.\r\n\r\n" = "Problem to display preview.\r\n\r\n";

"Show Original" = "Show Original";

"Show Preview" = "Show Preview";


/* First part window title */
"Image Properties - " = "Image Properties - ";

/* window title */
"48-bit Compression" = "48-bit Compression";

/* Message on resize function */
"Photomatix only resizes to a smaller size" = "Photomatix only resizes to a smaller size";

/* First part window title */
"Resizing - " = "Resizing - ";

/* 1st part title Brightness/Contrast window */
"Brightness & Contrast - " = "Brightness & Contrast - ";

/* window title */
"Compare Brightness Histograms" = "Compare Brightness Histograms";

/* First part window title */
"Brightness & Colors Histograms - " = "Brightness & Colors Histograms - ";

/* First part window title */
"32-bit Brightness Histogram - " = "32-bit Brightness Histogram - ";

"HDR Viewer - " = "HDR Viewer - ";

"Tone Mapping Settings - " = "Tone Mapping Settings - ";

"Tone Mapping Preview - " = "Tone Mapping Preview - ";

/* Button title when closing image that has not yet been saved */
"Save" = "Save";
"Don't save" = "Don't save";

"Reducing chromatic aberrations..." = "Reducing chromatic aberrations...";

"SoftwareBox"="YES";

"PhotomatixUpgradeVersion" = "3";

